<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>購入完了</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<script src="https://kit.fontawesome.com/518400799d.js"></script>
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
	<link rel="stylesheet" href="css/header.css">
	<link rel="stylesheet" href="css/item.css">

</head>
<body>
	<header>
		<p>SELECT STORE</p>
		<nav>
			<ul>
				<li><a href="index.html"><i class="fa fa-home"> HOME</i></a></li>
				<li><a href="user_info.html"><i class="fas fa-user"></i> マイページ</a></li>
				<li><a href="item_curt.html"><i class="fas fa-shopping-cart"></i> カート</a></li>
				<li><a href="item_favorite.html"><i class="far fa-heart"></i> お気に入り</a></li>
				<li><a href="item_inquiry.html"><i class="far fa-paper-plane"></i> お問い合わせ</a></li>
			</ul>

		</nav>
	</header>
	<br>
	<br>
		<div style="text-align:center">
			<h1>購入完了</h1>
				<div id="line"></div>
		<br>
		<br>
					<p><font size="5">購入が完了しました。</font></p>
					<p><font size="5">ご利用ありがとうございました。</font></p>
				<br>
				<br>
					<div style="text-align:center;">
					<button type="button" class="btn btn-primary btn-lg">買い物を続ける</button>
				<div id="buy_button">
					<button type="button" class="btn btn-secondary btn-lg">MyPageへ</button>
				</div>
			</div>
		</div>
	</body>
</html>